<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="roblox.html">Diana</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mifu.html">Статі</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contat.html">Про взлом</a>
                </li>

            </ul>
        </div>
    </div>
</nav>
<p><b><h1>Їх можно використовувати такими способами:</h1></b></p>
<h3><p>1.Робити скіни<p>
  2. Робити віп сервера<p>
  3. Покупати геймпаси в іграх<p>
  4. Преміум(кожен місяць приходять робукси,але з карти знімаются гроші,і за преміум можно купити речі(для скіна) дешевше)
  </p></h3>
<h1>Але вони достаються не безкоштовно(долари):</h1>
<table>
  <tr>
    <td><h3>Ціна                           </h3></td>
    <td><h3>Робукси</h3></td>
    <td><h3>Преміум</h3></td>
  </tr>
  <tr>
    <td><h3>4,99</h3></td>
    <td><h3>400</h3></td>
    <td><h3>Нема</h3></td>
  </tr>
  <tr>
    <td><h3>9,99</h3></td>
    <td><h3>800</h3></td>
    <td><h3>Нема</h3></td>
  </tr>
 <tr>
    <td><h3>19,99</h3></td>
    <td><h3>1,700</h3></td>
    <td><h3>2,200</h3></td>
  </tr>
 <tr>
    <td><h3>49,99</h3></td>
    <td><h3>4,500</h3></td>
    <td><h3>Нема</h3></td>
  </tr>
<tr>
    <td><h3>99,99</h3></td>
    <td><h3>10,000</h3></td>
    <td><h3>Нема</h3></td>
  </tr>
 <tr>
    <td><h3>199,99</h3></td>
    <td><h3>22,500</h3></td>
    <td><h3>Нема</h3></td>
  </tr>

</table>
</body>
</html>